Lavalite package that provides stair_step_setting management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/stair_step_setting`.

    "litecms/stair_step_setting": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\StairStepSetting\Providers\StairStepSettingServiceProvider::class,

And also add it to alias

    'StairStepSetting'  => Litecms\StairStepSetting\Facades\StairStepSetting::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\StairStepSettingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\StairStepSetting\Providers\StairStepSettingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\StairStepSetting\Providers\StairStepSettingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\StairStepSetting\Providers\StairStepSettingServiceProvider" --tag="view"


## Usage


